Firestorm IDS IP Options Decoding Denial Of Service Vulnerability

Bugtraq ID: 4871
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 28 2002 12:00AM
Updated: May 28 2002 12:00AM
Credit: Vulnerability announced by Firestorm IDS development team.
Vulnerable: scaramanga Firestorm IDS 0.4.2
scaramanga Firestorm IDS 0.4.1
scaramanga Firestorm IDS 0.4 .0
Not Vulnerable: scaramanga Firestorm IDS 0.4.3


 

Privacy Statement
Copyright 2010, SecurityFocus